HASHKILL(8)

NAME
pcap2hcap - a pcap to hccap conversion tool

SYNOPSIS
pcap2hcap [options] <file.pcap>

DESCRIPTION
pcap2hcap This manual page documents briefly the pcap2hcap command. The pcap2hcap program is a program that converts pcap dumps to the hccap format used by hashkill to attack WPA/WPA2.

OPTIONS

-b  Be less strict when parsing pcap dumps. This could allow bad or incomplete handshakes to be attacked which might be uncrackable. Avoid that option unless you really know what you are doing.

-g  Automatically chooses the 'best' (highest quality) handshake to attack from the pcap dump.

Implementation notes
pcap2hcap is a stateful pcap parser. It is able to correctly distinguish overlapping handshakes, retransmits and bad packets. The hcap output is compatible with oclhashcat.

BUGS
 As of 0.3.0, there are still probably some bugs

AUTHOR
 Milen Rangelov <gat3way@gat3way.eu>

SEE ALSO
hashkill(8), hashgen(8)